.img {
  position: relative;
  margin-bottom: 4px;
  width: 100%;
  max-height: 300px;
  object-fit: cover;
}

.caption {
  padding-left: 10px;
  color: black;
}

.caption a {
  color: inherit;
}

.credit {
  font-size: 12px;
  line-height: 15px;
  text-decoration-line: underline;
  color: #b3b3b3;
}